Bug 188602 - [PATCH] databases/py-apsw: stage
Summary: [PATCH] databases/py-apsw: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-14 11:00 UTC by Bartek Rutkowski
Modified: 2014-04-15 15:40 UTC (History)
1 user (show)

See Also:


Attachments
py-apsw-3.8.0.2.patch (875 bytes, patch)
2014-04-14 11:00 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-14 11:00:00 UTC
- Stage
- Add LICENSE
- Pet portlint

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-apsw/3.8.0.2/

Port maintainer (rnejdl@ringofsaturn.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-14 11:00:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-14 11:00:05 UTC
Maintainer of databases/py-apsw,

Please note that PR ports/188602 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188602

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-04-14 11:00:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 rnejdl 2014-04-14 19:54:22 UTC
 

Approved! 

Thanks!
Rusty 
 
Comment 5 dfilter service freebsd_committer 2014-04-15 15:39:09 UTC
Author: swills
Date: Tue Apr 15 14:39:06 2014
New Revision: 351335
URL: http://svnweb.freebsd.org/changeset/ports/351335
QAT: https://qat.redports.org/buildarchive/r351335/

Log:
  - Stage
  - Pet portlint
  
  PR:		ports/188602
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	Rusty Nejdl <rnejdl@ringofsaturn.com> (maintainer)

Modified:
  head/databases/py-apsw/Makefile
  head/databases/py-apsw/pkg-descr

Modified: head/databases/py-apsw/Makefile
==============================================================================
--- head/databases/py-apsw/Makefile	Tue Apr 15 14:13:34 2014	(r351334)
+++ head/databases/py-apsw/Makefile	Tue Apr 15 14:39:06 2014	(r351335)
@@ -21,5 +21,4 @@ USE_PYDISTUTILS=yes
 CFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
 
-NO_STAGE=	yes
 .include <bsd.port.mk>

Modified: head/databases/py-apsw/pkg-descr
==============================================================================
--- head/databases/py-apsw/pkg-descr	Tue Apr 15 14:13:34 2014	(r351334)
+++ head/databases/py-apsw/pkg-descr	Tue Apr 15 14:39:06 2014	(r351335)
@@ -4,3 +4,5 @@ on being a minimal layer over SQLite att
 the complete SQLite API into Python. The documentation has a section
 on the differences between APSW and pysqlite. APSW supports CPython
 2.3 onwards and CPython 3.1 onwards.
+
+WWW: https://code.google.com/p/apsw/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2014-04-15 15:39:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!